## datamash 1.0.6

=== debian/changelog ===
datamash (1.0.6-2) unstable; urgency=medium

  * Add doc/datamash.* statement in d/copyright. Thanks to Charles Plessy

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 30 Jul 2014 22:24:15 -0430

datamash (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #755240).

 -- Alejandro Garrido Mota <alejandro@debian.org>  Mon, 21 Jul 2014 14:32:26 -0430
