=== debian/control ===
Source: datamash
Section: utils
Priority: extra
Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev
Standards-Version: 3.9.5
Homepage: https://savannah.gnu.org/projects/datamash/
Vcs-Git: git://anonscm.debian.org/collab-maint/datamash.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/datamash.git

Package: datamash
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: statistics tool for command-line interface
 GNU Datamash is a command-line program which performs basic numeric, 
 textual and statistical operations on input textual data files. It is
 designed to be portable and reliable, and aid researchers to easily 
 automate analysis pipelines, without writing code or even short scripts.
