## datamash 1.0.7

=== debian/changelog ===
datamash (1.0.7-1) unstable; urgency=low

  * New upstream relese
  * Update Standards-Version field in d/control 

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 11 Nov 2015 10:44:28 +0000
