=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://savannah.gnu.org/projects/datamash/
 Vcs-Git: git://anonscm.debian.org/collab-maint/datamash.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/datamash.git
