=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@  --with autotools-dev

override_dh_auto_clean:

override_dh_fixperms:
	dh_fixperms
	rm -rf $(TMP)/usr/share/datamash
