=== debian/watch ===
version=3
options=pgpsigurlmangle=s/$/.sig/ \
http://ftp.gnu.org/gnu/datamash/datamash-(.*)\.tar\.gz
