## datamash 1.1.1

=== debian/changelog ===
datamash (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Added a patch to fix manpage spelling
  * d/control:
    - Update Standards-Version field to the latest one
    - Update Vcs-Git and Vcs-Browser to use secure connection
  * Update copyright years in d/copyright
  * Added DEB_BUILD_MAINT_OPTIONS variable to d/rules  

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 15 Mar 2017 14:44:02 +0000
