=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://savannah.gnu.org/projects/datamash/
-Vcs-Git: git://anonscm.debian.org/collab-maint/datamash.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/datamash.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/datamash.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/datamash.git
 
 Package: datamash
 Architecture: any
