## datamash 1.2.0

=== debian/changelog ===
datamash (1.2.0-1) unstable; urgency=medium

  * Deleted debian/upstream-signing-key.pgp in order to update the package
    with the new key and put it under upstream/signing-key.asc
  * Updated d/control with the latest Standards-Version number.
  * Create d/tests/* with one smoke test 

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 13 Sep 2017 19:37:23 +0100
