=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://savannah.gnu.org/projects/datamash/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/datamash.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/datamash.git
+Testsuite: autopkgtest
 
 Package: datamash
 Architecture: any
