## datamash 1.4

=== debian/changelog ===
datamash (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Build-Depends: bash-completion, pkg-config
  * Do not specify redundant compression

 -- Andreas Tille <tille@debian.org>  Sat, 29 Dec 2018 22:42:30 +0100

datamash (1.3-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Updated to the 4.0 and replaced the URL with httpS.
  * d/copyright: Updated dates and changed all URIs to HTTPs
  * d/compat: Updated debhelper to version 10
  * d/rules: Removed autotools-dev for debhelper
  * d/tests/*: Added Autopkgtest test suite with a simple smoketest
  * d/control:
    - Replaced priority field with 'Optional' (extra is deprecated)
    - Updated Standards-Version field
    - Updated Maintainers and Uploaders field (moving to Debian Science Team)
    - Updated Vcs-Browser and Vcs-Git fields with the salsa (gitlab) URL

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 15 Apr 2018 11:09:19 +0100
