=== debian/control ===
Source: datamash
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <alejandro@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11~),
               bash-completion,
               pkg-config
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/datamash
Vcs-Git: https://salsa.debian.org/science-team/datamash.git
Homepage: https://savannah.gnu.org/projects/datamash/

Package: datamash
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: statistics tool for command-line interface
 GNU Datamash is a command-line program which performs basic numeric,
 textual and statistical operations on input textual data files. It is
 designed to be portable and reliable, and aid researchers to easily
 automate analysis pipelines, without writing code or even short scripts.
