=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_clean:
