=== debian/watch ===
version=4
options=pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/datamash/datamash-(.*)\.tar\.gz
