## datamash 1.6+dfsg

=== debian/changelog ===
datamash (1.6+dfsg-1) unstable; urgency=medium

  * Team Upload.

  [ Steffen Möller ]
  * Added ref to conda forge, not bioconda

  [ Nilesh Patra ]
  * Update test dependencies
  * New upstream version 1.6
  * Drop compat, switch to debhelper-compat
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0
  * remove generated files
  * New upstream version 1.6+dfsg

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 03 Mar 2020 07:33:07 +0000
