=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Uploaders: Alejandro Garrido Mota <alejandro@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                bash-completion,
-               pkg-config
-Standards-Version: 4.3.0
+               pkg-config,
+	       gperf
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/datamash
 Vcs-Git: https://salsa.debian.org/science-team/datamash.git
 Homepage: https://savannah.gnu.org/projects/datamash/
+Rules-Requires-Root: no
 
 Package: datamash
 Architecture: any
