=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	for f in lib/iconv_open*.gperf; do \
+		gperf $$f > `echo $$f | sed 's/gperf/h/'`; \
+	done
+
 override_dh_auto_clean:
 
 override_dh_fixperms:
