## datamash 1.7

=== debian/changelog ===
datamash (1.7-2) unstable; urgency=medium

  * Team upload.
  * Ignore a few tests on !x86 32bit.  This addresses bug #982869 to make
    it non-RC but upstream needs to clarify the issue.
  * Standards-Version: 4.5.1

 -- Andreas Tille <tille@debian.org>  Fri, 19 Feb 2021 18:03:04 +0100

datamash (1.7-1) unstable; urgency=medium

  * New upstream release
  * Updated debhelper version to 13
  * Fix manpage quotes issue - reused the fix-spelling patch
  * Renamed patch
  * Added more fields for upstream/metadata

 -- Alejandro Garrido Mota <alejandro@debian.org>  Thu, 03 Sep 2020 12:02:31 +0100
