=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Alejandro Garrido Mota <alejandro@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                bash-completion,
                pkg-config,
-	       gperf
-Standards-Version: 4.5.0
+               gperf
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/datamash
 Vcs-Git: https://salsa.debian.org/science-team/datamash.git
 Homepage: https://savannah.gnu.org/projects/datamash/
