## datamash 1.8

=== debian/changelog ===
datamash (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Sat, 26 Aug 2023 19:10:38 -0700
