## datamash 1.9

=== debian/changelog ===
datamash (1.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1057439)

 -- Dima Kogan <dkogan@debian.org>  Mon, 07 Apr 2025 16:29:30 -0700
