=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: datamash
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alejandro Garrido Mota <alejandro@debian.org>
+           Dima Kogan <dkogan@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
