=== debian/watch ===
version=4
options=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/datamash/datamash-(.*)\.tar\.gz
